.blue					{ color: #000080 }

body 					{ background-attachment: fixed; text-align: center; vertical-align: middle } 
p, li, td				{ color: black; font-size: 10pt; font-family: Verdana, Arial, Helvetica; widow: 3; orphans: 2 }
   
a						{ color: #000080; text-decoration: none }  
a:hover				{ text-decoration: underline; color: #CC3300 }
a:visited				{ color: purple }
a:active				{ color: red }

h1						{ font-family: Arial, Helvetica; font-weight: bold; color: white; background-color: #426BBD; text-align: center }
h2, h3, h6				{ font-family: Arial, Helvetica; font-weight: bold; color: black }
h4, h5      			{ font-family: Verdana, Arial, Helvetica; font-weight: bold; color: black }

h1						{ font-size: 16pt }
h1.start				{ font-size: 12pt; background-color: #9999FF; text-align: left }
h2						{ font-size: 14pt }   
h3						{ font-size: 12pt }   
h4						{ font-size: 10pt }   
h5						{ font-size: 10pt; font-style: italic }
h6						{ font-size: 8pt; font-weight: normal }

hr						{ width: 100%; height: 0,5pt; color: #FFD600 }
hr.dls			        { width: 100%; height: 0,5pt; color: #FFD600 }

ul						{ list-style-image: url('../images/rotpunkt.gif') }
.zab                    {font-size: 8pt; font-family: Arial, Helvetica, sans-serif; color: #000000; }

.dls		            { font-family: Arial, Helvetica; font-size: 14pt; color: #000080; text-align: left }

img.rahmen	            { border: #000000 1px solid }

.headline { font-family: Arial;
	 font-size: 1.4em;
	 font-weight: normal; 
     color: #000080;
     margin: 0px; }
     
hr.linie{ 
	width: 100%;
	height:0.5pt;
	margin-top: -7px;
	color: #FFD600; }